
let s:vimrc=expand('<sfile>:p:r')
let s:host=hostname()

if filereadable(s:vimrc.'.'.s:host)
	execute ':source '.s:vimrc.'.'.s:host
elseif filereadable(s:vimrc.'.win64') && has('win64')
	source s:vimrc.'.win64'
elseif filereadable(s:vimrc.'.linux') && has('unix') 
	source s:vimrc.'.linux'
endif
